@charset "UTF-8";


@font-face{
	font-family: 'Aileron'; 
	font-weight: 400;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Roboto-Regular.ttf);  
}
@font-face{
	font-family: 'Aileron'; 
	font-weight: 400;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Aileron-Regular.ttf);
	unicode-range: U+41-5a;
}
@font-face{
	font-family: 'Aileron'; 
	font-weight: 400;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Aileron-Regular.ttf);
	unicode-range: U+61-7a;
}

@font-face{
	font-family: 'Aileron'; 
	font-weight: 600;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Roboto-Medium.ttf);  
}
@font-face{
	font-family: 'Aileron'; 
	font-weight: 600;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Aileron-Medium.ttf);
	unicode-range: U+41-5a;
}
@font-face{
	font-family: 'Aileron'; 
	font-weight: 600;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Aileron-Medium.ttf);
	unicode-range: U+61-7a;
}

@font-face{
	font-family: 'Aileron'; 
	font-weight: 700;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Roboto-Bold.ttf);  
}
@font-face{
	font-family: 'Aileron'; 
	font-weight: 700;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Aileron-Bold.ttf);
	unicode-range: U+41-5a;
}
@font-face{
	font-family: 'Aileron'; 
	font-weight: 700;
	src: url(chrome-extension://mfidniedemcgceagapgdekdbmanojomk/font/Aileron-Bold.ttf);
	unicode-range: U+61-7a;
}


/* CSS Document */
p  {line-height: 1.3;}
h1 {color:#000066; font-family: 'Droid Sans', sans-serif; text-transform:uppercase; font-size:21px; }
h2 {font-family: 'Droid Sans', sans-serif; font-size:18px; line-height:25px; padding-top:20px; }
h3 {font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:25px; line-height:25px; padding-top:10px; margin-bottom:-8px }
h1 a {color:#000066; font-family: 'Droid Sans', sans-serif; text-transform:uppercase; font-size:21px; text-decoration:none;}
a {color:#000;}
h4 {
	color:#000066;
	font-family: 'Droid Sans', sans-serif;
	text-transform:uppercase;
	font-size:20px; 
	text-algin:center;
	margin: 40px 0 20px 0;
}

/* Nav */
#header_container ul a img { margin:-7px 0px 0px 10px;}
#header_container ul { width: 900px; float: left; padding: 0; margin:5px 0; list-style-type: none; }
#header_container a {float: left; text-decoration: none; color: #000066; padding: 0.6em 1em; font-family: 'Droid Sans', sans-serif; text-transform:uppercase; font-size:18px; }
#header_container a:hover { color:#6666cc; }
#header_container a img {padding: -0.6em 0em 0em 20em; }


li {display: inline;}

#links ul { padding: 0; margin :0; list-style-type: none; }
#links a { text-decoration: none; color:#cc6633; font-family: 'Droid Sans', sans-serif; text-transform:uppercase; font-size:14px; }
#links2 ul { padding: 0; margin:0; list-style-type: none; }
#links2 a { text-decoration: none; color:#cc6633; font-family: 'Droid Sans', sans-serif; text-transform:uppercase; font-size:14px; margin-right:20px; }
.links3 { text-decoration: none; color:#cc6633; font-family: 'Droid Sans', sans-serif; font-size:14px; }


/* Reset body padding and margins */
body { margin:0; padding:0; background-image:url(images/background_blinds.png); background-repeat:repeat; }
 
/* Make Header Sticky */
#header_container { height:123px; background-image:url(images/navBg2.png); background-repeat:no-repeat; background-size: cover; background-position: center; position:fixed; top:0; z-index:4; }
header { margin:110px auto; width:900px; text-align:center; }
/* CSS for the content of page. I am giving top and bottom padding of 80px to make sure the header and footer do not overlap the content.*/
#container { margin:0px auto 0px auto; overflow:auto; overflow-x:hidden; padding:0; width:900px; background-color:#fff; }
#container2 { margin:0px auto 0px auto; overflow:auto; overflow-x:hidden; padding:0; width:900px; background-color:#fff; background-image:url(images/blindsBg.png); background-repeat:repeat-x; }
#container3 { margin:0px auto 0px auto; overflow:auto; overflow-x:hidden; padding:0; width:900px; background-color:#fff; background-image:url(images/shadesBg.png); background-repeat:repeat-x; }
#container4 { margin:0px auto 0px auto; overflow:auto; overflow-x:hidden; padding:0; width:900px; background-color:#fff; background-image:url(images/shutterBg.png); background-repeat:no-repeat; }
#container5 { margin:0px auto 0px auto; overflow:auto; overflow-x:hidden; padding:0; width:900px; background-color:#fff; background-image:url(images/curtainsBg.png); background-repeat:no-repeat; }
#content { margin: 30px; }
#content_internal { margin: 40px 45px 0px 45px; }
#slider { margin-top:25px; margin-bottom:25px; }
#box_container { width:900px; margin-top:50px;}
#box_container2 { width:900px; margin-top:50px; margin-bottom:200px;}
.gallery {
	margin-top: 20px !important;
	height: 210px;	
}

#box_container_internal { margin: 50px 0px 50px 45px; width:900px; }
#box { float:left; width:23%; margin: 0 1%; }
#box2 { float:left; margin-right:12px; }
#clear { clear:both; }
#clear2 { clear:both; margin:0 0 50px }
#leftcontent { float:left; margin:0; }
#facebook { float:left; width:150px; z-index:-1; position:relative; }
#image { margin:0 auto; text-align:center; width:100%; }
#image2 { margin:0 auto; padding:20px 0px 20px 0px; text-align:center; width:100%; }
#photo { float:left; padding:0px 20px 20px 0px; }
#photo2 { display:table; margin:0 auto; }
#photo3 { display:table; margin:0 auto; width:60%; }
#callout {margin:50px 0px 180px 0px; }
#callout2 {margin:50px 0px 120px 0px; }


/* Footer */
#footer_container ul { width: 900px; float: left; padding: 0; margin :0; list-style-type: none; }
#footer_container_top a {float: left; text-decoration: none; color:#000; padding: 0.2em 0.7em; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; font-size:14px; }
#footer_container a:hover { color:#FC3; }
#footer_container_top { margin:0px; padding:0px; }
#footer_top { margin:0 auto 0 auto; padding:0; width:900px; text-align:center; background-color:#fff; }
#footer_container { heightpx; background-image:url(images/footer.png); background-repeat:no-repeat; padding-top:5px; margin-top:15px; }
footer { margin:0 auto; width:100%; text-align:center; }

#formy {margin:0 0 0 200px;}


header .mobile {
	display: none;
}

#callout2 img {
	width: 150px;
}

#salephoto img {
	width: 100%;
}
img.email {
	width:150px;
	text-align:center;
	margin: auto;
	display:block;
}

@media screen and (max-width: 900px) {
	#container,#container2,#container3,#container4,#container5 {
    	width: 90%;
		background-size:contain;
  	}
	header {
		width:100%;
		margin: 0 auto;
	}
	#header_container {
		display:none;
	}
	header .mobile {
		display: block;
	}
	header .mobile img {
		margin-top: -20px;
	}
	header .mobile ul a img {
		margin:0;
		height: 30px;
	}
	header .mobile ul {
		width: 100%;
		list-style-type: none;
		background-color: palegoldenrod;
		padding: 10px 0;
		margin: 0;
	}
	header .mobile li {
		display: inline-block;
	}
	header .mobile a {
		float: left;
		text-decoration: none;
		color: #000066;
		padding: 0 .3em;
		font-family: 'Droid Sans', sans-serif;
		text-transform:uppercase;
		font-size:12px;
	}
	header .mobile a:hover {
		color:#6666cc;
	}
	header .mobile a img {
		padding: -0.6em 0em 0em 20em;
	}
	
	.flexslider {
		margin:0;
	}
	
	#box_container2 {
		width: 100%;
		margin: 20px auto;
	}
	#box2 {
		clear:both;
		float:none;
		margin:0 0 10px 0;
		width: 100%;
		text-align:center;
	}
	
	#box_container {
		width: 100%;
	}
	#box {
		width: 50%;
		float: left;
		margin: 0;
	}
	#box img {
		width: 100%;
	}
	
	#photo, #photo2 img {
		width: 100%;
	}
	h3 {
		font-size: 20px;
	}
	
}


















